<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- styles main.css-->
    <link rel="stylesheet" href="./css/output/main.css">
    <title>Template2</title>
  </head>
  <body>
    <nav class="navbar navbar-light navbar-expand-md justify-content-between sticky">
        <div class="container-fluid">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".dual-nav">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="navbar-collapse collapse dual-nav w-50 order-1 order-md-0">
            </div>
            <a href="./" class="navbar-brand mx-auto d-block text-center order-0 order-md-1 w-25">
             <img src="./css/img/photo-camera.svg" class="img-thumbnail"> 
            </a>
            <div class="navbar-collapse collapse dual-nav w-50 order-2">
                <ul class="nav navbar-nav ml-auto">
                  <a class="nav-link pl-0" href="#">My number: +77074857389<span class="sr-only">Home</span></a>
                </ul>
            </div>
        </div>
    </nav>
    
    <div class="home">
      <h1>Template2</h1>
    </div>
    
    <div class="padding">
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <h2>Info1</h2>
            <p class="lead">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. 
              Maxime at quis consequatur dolorum vero illo non, 
              ratione aliquid suscipit dolore quibusdam harum qui
              corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
            </p>
              <img src="./css/img/robin-benzrihem-645679-unsplash.jpg" 
                        class="img-thumbnail">
            <h2>Info2</h2>            
            <p class="lead">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. 
              Maxime at quis consequatur dolorum vero illo non, 
              ratione aliquid suscipit dolore quibusdam harum qui
              corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
              Lorem ipsum dolor sit amet consectetur adipisicing elit. 
              Maxime at quis consequatur dolorum vero illo non, 
              ratione aliquid suscipit dolore quibusdam harum qui
              corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
              Lorem ipsum dolor sit amet consectetur adipisicing elit. 
              Maxime at quis consequatur dolorum vero illo non, 
              ratione aliquid suscipit dolore quibusdam harum qui
              corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
            </p>            
            </div>
          <div class="col-md-6">
              <img src="./css/img/eberhard-grossgasteiger-1056093-unsplash.jpg" 
                   class="img-thumbnail">
          </div>
        </div>
      </div>
    </div>

    <div class="padding">
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <img src="./css/img/luis-cortes-martinez-654599-unsplash.jpg" 
                 class="img-thumbnail">
          </div>
          <div class="col-md-6">
            <h2>Info3</h2>
            <p class="lead">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                Maxime at quis consequatur dolorum vero illo non, 
                ratione aliquid suscipit dolore quibusdam harum qui
                corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                Maxime at quis consequatur dolorum vero illo non, 
                ratione aliquid suscipit dolore quibusdam harum qui
                corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                Maxime at quis consequatur dolorum vero illo non, 
                ratione aliquid suscipit dolore quibusdam harum qui
                cocporis delectus consequuntur fugiat aliquam! Officia, repellendus!
              </p>
              <p class="lead">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                  Maxime at quis consequatur dolorum vero illo non, 
                  ratione aliquid suscipit dolore quibusdam harum qui
                  corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                  Maxime at quis consequatur dolorum vero illo non, 
                  ratione aliquid suscipit dolore quibusdam harum qui
                  corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                  Maxime at quis consequatur dolorum vero illo non, 
                  ratione aliquid suscipit dolore quibusdam harum qui
                  corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
              </p>
          </div>
        </div>
      </div>
    </div>
    <div class="padding">
      <div class="container">
        <div class="row">
          <div class="col-md-6">
              <h2>Info4</h2>
              <p class="lead">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                  Maxime at quis consequatur dolorum vero illo non, 
                  ratione aliquid suscipit dolore quibusdam harum qui
                  corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                  Maxime at quis consequatur dolorum vero illo non, 
                  ratione aliquid suscipit dolore quibusdam harum qui
                  corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                  Maxime at quis consequatur dolorum vero illo non, 
                  ratione aliquid suscipit dolore quibusdam harum qui
                  corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
              </p>
              <p class="lead">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                  Maxime at quis consequatur dolorum vero illo non, 
                  ratione aliquid suscipit dolore quibusdam harum qui
                  corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                  Maxime at quis consequatur dolorum vero illo non, 
                  ratione aliquid suscipit dolore quibusdam harum qui
                  corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                  Maxime at quis consequatur dolorum vero illo non, 
                  ratione aliquid suscipit dolore quibusdam harum qui
                  corporis delectus consequuntur fugiat aliquam! Officia, repellendus!
              </p>
          </div>
          <div class="col-md-6">
              <img src="./css/img/eberhard-grossgasteiger-1056093-unsplash.jpg" class="img-thumbnail">
          </div>
        </div>
      </div>
    </div>
    <footer class="container-fluid text-center">
      <div class="container">
        <div class="row">
          <div class="col-md-4">
            <h2>Address</h2>
            <p class="lead">Address here</p>
          </div>
          <div class="col-md-4">
            <h2>Follow me</h2>
            <p class="lead">Example</p>
          </div>
          <div class="col-md-4">
            <h2>We on socials:</h2>
            <p class="lead">Insta</p>
          </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
   </body>
</html>